Subject: Ticket Assigned - 9586896957/ Wrong address delivered
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 17:39:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9586896957/ Wrong address delivered Schwarlaine ❤                    Hello           08:43 PM, 20th Sep                   Alhamzi                   Hi Schwarlaine, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:50 PM, 20th Sep                     Schwarlaine ❤                    Hi           08:51 PM, 20th Sep                     Schwarlaine ❤                    I did not receive my order           08:51 PM, 20th Sep                     Schwarlaine ❤                    It says it has been delivered           08:51 PM, 20th Sep                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:52 PM, 20th Sep                     Schwarlaine ❤                    Sure           08:52 PM, 20th Sep                     Schwarlaine ❤                    9586896957           08:52 PM, 20th Sep                   Alhamzi                   We have been informed by our team that the order was delivered. Here is the proof of delivery           08:56 PM, 20th Sep                   Alhamzi                   We request you to please check with your security, family members and neighbours regarding your order.           08:56 PM, 20th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:56 PM, 20th Sep                     Schwarlaine ❤                    This is not my building           08:57 PM, 20th Sep                     Schwarlaine ❤                    It is of the same name           08:57 PM, 20th Sep                     Schwarlaine ❤                    Now i have to go and collect my item           09:00 PM, 20th Sep                   Alhamzi                   Please contact us if you did not get your order and we will escalate the issue to our team to check further and assist you           09:17 PM, 20th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            09:17 PM, 20th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           09:17 PM, 20th Sep                     Schwarlaine ❤                    I did not receive           09:18 PM, 20th Sep                     Schwarlaine ❤                    I need someone to pick up my order from the wrong building and deliver it to my building           09:18 PM, 20th Sep                   Alhamzi                   Could you please share the exact address so we can update it with our team?           09:27 PM, 20th Sep                     Schwarlaine ❤                    4683+23R - Al Barsha - Al Barsha 1 - Dubai - United Arab Emirates  4683+23R - Al Barsha - Al Barsha 1 - Dubai - United Arab Emirates  https://maps.google.com/maps?q=25.115110854475983,55.202642641961575           09:28 PM, 20th Sep                     Schwarlaine ❤                    Horizon building Opposite chops and hops restaurant Same building with grocery           09:28 PM, 20th Sep                     Schwarlaine ❤                             09:29 PM, 20th Sep                     Schwarlaine ❤                             09:29 PM, 20th Sep                   Alhamzi                   We will share the details with our team           09:31 PM, 20th Sep                   Alhamzi                   We apologies for this has happened with you and we will do the needful to resolve  the issue ASAP.           09:32 PM, 20th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           09:32 PM, 20th Sep                     Schwarlaine ❤                    Tnx           09:32 PM, 20th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4899009